@import url(http://fonts.googleapis.com/css?family=Lato);
@import url(https://fonts.googleapis.com/css?family=Rozha+One);

*, *:before, *:after{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  font-family: 'Lato', sans-serif;
}

/*| Title |*/

.title {
  float: left;
  display: block;
  padding-left: 60px;
  padding-top: 11px;
  color: #C21807;
  font-size: 2.25em;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow: 1px 1px 2px #222;
  font-family: 'Rozha One', serif;
}

/*| Subtitle |*/

.subtitle {
  float: left;
  display: block;
  padding: 30px 30px;
  color: #222;
  font-size: .9em;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
}

/*| Navigation |*/

nav{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #f9f9f9;
  box-shadow: 0 3px 10px -2px rgba(0,0,0,.1);
  border: 1px solid rgba(0,0,0,.1);
  z-index: 111
}
  nav ul{
    list-style: none;
    position: relative;
    float: right;
    margin-right: 40px;
    display: inline-table;
  }
    nav ul li{
      float: left;
      -webkit-transition: all .2s ease-in-out;
      -moz-transition: all .2s ease-in-out;
      transition: all .2s ease-in-out;
    }

    nav ul li:hover{background: rgba(0,0,0,.15);}
    nav ul li:hover > ul{display: block;}
    nav ul li{
      float: left;
      -webkit-transition: all .2s ease-in-out;
      -moz-transition: all .2s ease-in-out;
      transition: all .2s ease-in-out;
    }
      nav ul li a{
        display: block; 
        padding: 30px 20px;
        color: #222; 
        font-size: .9em;
        letter-spacing: 1px;
        text-decoration: none;
        text-transform: uppercase;
      }
      nav ul ul{
        display: none;
        background: #fff;
        position: absolute; 
        top: 100%;
        box-shadow: -3px 3px 10px -2px rgba(0,0,0,.1);
        border: 1px solid rgba(0,0,0,.1);
      }
        nav ul ul li{float: none; position: relative;}
          nav ul ul li a {
		    width: 112px;
            padding: 15px 32px; 
            border-bottom: 1px solid rgba(0,0,0,.05);
          }
          nav ul ul ul {
            position: absolute; 
            left: 100%; 
            top:0;
          }
		  
/*| Mobile |*/

.hamburger {
display: none;
}

.mobile-menu {
margin: 0;
padding: 0;
display: none;
}

@media (max-width: 360px) {
.title {
font-size: 30px;
}

}

.content-mobile {
display: none;
}

@media (max-width: 1024px) {

.title {
padding: 0px;
}

nav {
display: flex;
align-items: center;
justify-content: space-between;
padding: 10px 30px;
}

nav ul li a {
display: none;
}

.hamburger {
display: block;
cursor: pointer;
}

.hamburger .line {
width: 40px;
height: 5px;
display: block;
background-color: #222;
margin: 8px auto;
transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-webkit-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
}

.hamburger.is-active .line:nth-child(2) {
opacity: 0;
}

.hamburger.is-active .line:nth-child(1) {
transform: translateY(13px) rotate(45deg);
}

.hamburger.is-active .line:nth-child(3) {
transform: translateY(-13px) rotate(-45deg);
}

.mobile-menu {
background-color: #f9f9f9;
}

.mobile-menu ul{
margin: 0;
text-align: center;
width: 100%;
}

.mobile-menu ul li:hover{
background-color: #d4d4d4;
}

.mobile-menu ul li a{
color: #222;
text-decoration: none;
text-transform: uppercase;
letter-spacing: 1px;
border-bottom: 1px solid #EAEAEB;
display: block;
padding: 20px;
}

.content {
display: none;
}

.sidebar {
display: none;
}

.content-mobile {
display: block;
padding: 0 14px;
padding-bottom: 14px;
}

body {
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}

}
		  
/*| Headers |*/

h1 {
    color: #C21807;
	font-size: 1.8em;
	font-family: 'Rozha One', serif;
	font-weight:normal;
	text-transform: uppercase;
    text-shadow: 1px 1px 2px #222;
	text-align: center;
}

h2 {
    color: #C21807;
	font-size: 1.7em;
	font-family: 'Rozha One', serif;
	font-weight:normal;
	text-transform: uppercase;
    text-shadow: 1px 1px 2px #222;
	text-align: center;
}
		
h3 {
    color: #C21807;
	font-size: 1.5em;
	font-family: 'Rozha One', serif;
	font-weight:normal;
	text-transform: uppercase;
    text-shadow: 1px 1px 2px #222;
}

p {
	font-family: 'Lato', sans-serif;
}

strong {
    color: #C21807;
	font-family: 'Rozha One', serif;
    text-shadow: 0px 0px 1px #222;
}

span {
	font-size: 12px;
}

/*| Links |*/

a:link {
    color: #222;
}

a:visited {
    color: #222;
}
	  
/*| Body |*/
		  
body {
    padding-top: 78px;
	background-color: #f9f9f9;
}

.content {
    width:78%;
	padding: 20px 20px 20px 20px;
    float:right;
}
.sidebar {
    width: 22%;
    height: 100%;
    position: fixed;
	padding: 20px 20px 20px 20px;
    background-color:#f9f9f9;
	box-shadow: 3px 3px 10px -2px rgba(0,0,0,.1);
    border: 1px solid rgba(0,0,0,.1);
    float:left;
	
}

/*| Images |*/

.dropshadowimg
    { width:100%; height:55.5%;
	box-shadow: 3px 3px 10px -2px rgba(0,0,0,.1);
	border: 1px solid rgba(0,0,0,.1);
}

